Subject: Re: Gopher Server of Disasters

From: [email-masked] (George Thomas)
Date: 1 Nov 1994 22:34:58 GMT

Monta Elkins writes
> I found an interesting Gopher server on the net at
> 
> vita.org
> 
[Then lists earthquakes in Washington state]

Disasters?  Uh...nobody even felt these earthquakes,
except for one--and that was felt in a small area.
No damage done.  How do I know?  I process the data
(check my address).
That particular list was bounced from the U of Washington.
You can get recent lists of earthquakes in Washington by

finger [email-masked]

and worldwide earthquakes by 

finger [email-masked]

You can get maps earthquakesfrom sci.geo.geology, 
posted by the USGS.  This is only the tip of the iceberg.
Plenty of web and ftp sites all over the place for
your own favorite "disaster".
--
George Thomas
[email-masked]